Информационная безопасность
[RU] switch to English


Локальные атаки в PHP APC
Опубликовано:22 декабря 2008 г.
Источник:
SecurityVulns ID:9534
Тип:локальная
Уровень опасности:
4/10
Описание:Различные локальные атаки позволяют DoS условия и межсайтовый скриптинг.
Затронутые продукты:PHPAPC : PHP APC 3.1
 PHPAPC : PHP APC 3.0
Оригинальный текстdocumentMoritz Naumann, PHP APC vulnerable to local attacks (22.12.2008)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород